import { Component } from '@angular/core';
import { NavController } from '@ionic/angular';

@Component({
    templateUrl: './about.component.html'
})
export class AboutComponent {
    showCode = false;

    constructor(
        private navCtrl: NavController,
    ) {}
    toggleQRCode(): void {
        this.showCode = !this.showCode;
    }
    onNavigate(url: string) {
        this.navCtrl.navigateForward(url);
    }
}
